Rwanda RAMS - Bug #1587

Captcha not showing properly in high resolution (3456 x 2160 with 250%)
16/01/2025 11:55 AM - Sandhya Yarlagadda

Status: QA/Stg/Prd Failed Start date: 16/01/2025
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Login page>login captcha>Captcha not showing properly in high resolution (3456 x 2160 with 250%)

History

#1 - 16/01/2025 11:58 AM - Sandhya Yarlagadda
- Priority changed from Normal to High

#2 - 21/01/2025 12:51 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Ready to QA

#3 - 21/01/2025 03:47 PM - Sandhya Yarlagadda
- Status changed from In Progress to Ready for StgDmo
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda

#4 - 22/01/2025 05:05 PM - Sandhya Yarlagadda
- Status changed from Ready for StgDmo to QA/Stg/Prd Failed
- Assignee changed from Sandhya Yarlagadda to Kalyan Battula
